Subject: Re: bug#79182: 30.1; emacs becomes progressively less responsive up to become unusable

From: Francesco Potortì <[email-masked]>
Date: Wed, 06 Aug 2025 19:10:13 +0200

>> Largest Buffers
>>
>>    3.1 GiB  *debug tramp/scp evaalapi-as*
>>    549 MiB  *debug tramp/scp fencepost.gnu.org*
>>    321 MiB  *debug tramp/scp casapot*
>>    312 MiB  *debug tramp/scp aaloa*
>>    287 MiB   *message-viewer RMAIL*
>>    181 MiB  *debug tramp/scp rootevaal*
>>    125 MiB  *debug tramp/scp evaalapi-eu*

>I recommend to lower tramp-verbose. At least down to 6, this is
>sufficient unless you hunt for Tramp bugs.

Thank you Michael.  Yes, I set it to 4, down from 9 that I had before.  I now suspect that 9 includes all the file transfer including the files' contents, is that the case?  I would use the highest number that does not log file contents.  Is that 6?